# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = graphene-docs
pkgbase = graphene
xdata = pkgtype=split
pkgver = 1.10.8-2
pkgdesc = Thin layer of graphic data types (documentation)
url = https://ebassi.github.io/graphene/
builddate = 1727961685
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 1575016
arch = x86_64
license = MIT
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = python-gobject
checkdepend = python-tappy
